=== debian/control ===
Source: libcgi-application-plugin-formstate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcgi-application-plugin-session-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libhtml-template-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-formstate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-formstate-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-FormState

Package: libcgi-application-plugin-formstate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-plugin-session-perl
Enhances: libcgi-application-perl
Description: plugin to store form state without hidden fields
 CGI::Application::Plugin::FormState provides a temporary storage area within
 the user's session for storing form-related data. The main use of this is for
 multi-page forms. Instead of using hidden fields to store data related to the
 form, you store and retrieve values from the form state.
