=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-FormState   .*/CGI-Application-Plugin-FormState-v?@ANY_VERSION@@ARCHIVE_EXT@$
